\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "VI. Now, O now, I needs must part,"
	instrument = "Bassus"
}
wordsdefaultVA = \lyricmode  {

\set stanza = "1."
Now, O now, I needs must part, part- ing  
though I ab-  sent mourn.  Ab-  sence can no joy im-    
part: joy once fled can-  not re-  turne.  Sad de-  spair   
doth drive me hence, me hence; this des-  paire un-  kind-    
nes sends.  If that part-  ing bee of-  fence, it is shee which   
then of-  fends.  
}
wordsdefaultVB = \lyricmode  {

While I live I needs must love, love lives  
not when hope is gone.  Now at last de-  spaire doth   
prove, love di-  vi-  ded lov-  eth none.  
}
wordsdefaultVC = \lyricmode  {

\set stanza = "2."
Deare, when I from thee am gone, Gone are  
all my joyes at once. I loved thee and thee a-    
lone, In whose love I joy-  ed once.  
}
wordsdefaultVD = \lyricmode  {

And al-  though your sight I leave, Sight where  
in my joyes doe lie, Till that death doth sence be-   
reave, Ne-  ver shall af-  fec-  tion die.  
}
wordsdefaultVE = \lyricmode  {

\set stanza = "3."
Deare, If I do not re- turne, Love and  
I shall die to-  gether. For my ab-  sence ne-  ver   
mourne, Whom you might have joy-  ed ever:  
}
wordsdefaultVF = \lyricmode  {

Part we must though now I die, Die I  
do to part with you.  Him de-  spaire doth cause to   
lie, Who both lived and di-  eth true.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
% ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

\once \override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 \key g \mixolydian \clef bass
 % %MIDI transpose -24
 % %MIDI nobarlines
 % 1

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
clef
key-signature
time-signature
staff-bar
custos
))
   \repeat volta 2 {   g1    d2    e1    b,2    c1    e2    d1.    g1    g2    
% 2
   c1    g2    d1    g,2    d1.    g1    d2    e1    b,2    c1    e2    % 3
   d1.    g,2    g,2    c2    c2    d2    d2    g,\breve.    }   

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
clef
key-signature
time-signature
staff-bar
custos
))
\repeat volta 2 {   c1    c2    c1    % 4
   c2    b,2    g,2    c2    b,2    g,1    a,2.    a,4    e2    f2    e2    
% 5
     e2    a,\breve.    g1    d2    e1    b,2    c1    e2    d1.    g2    g2    
c2.    c4    % 6
   d2    d2    g,\breve.    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD
	\context Lyrics="defaultE" \lyricsto "default" \wordsdefaultVE
	\context Lyrics="defaultF" \lyricsto "default" \wordsdefaultVF

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
% 			\consists Ambitus_engraver
		}
	}
	\midi {}
}
