\version "2.9.19"
#(ly:set-option 'point-and-click #f)
% incipit for tenor.abc
% written by writeincipit.sh on Tue Jan 27 10:26:19 EST 2004, with RANGEONLY = false
originalclef={\clef "petrucci-c3"}
firstnote={   fis'1.    }
range={<<fis4 g'4>>}
modernclef={\clef "G_8"}
keysignature={\key g \mixolydian }
timesignature={\time 3/2  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyricmode{ _  _ }
%use this only if necessary
%\set Score.barAlways = ##t
%Time signature macros
csig =  {    \override Staff.TimeSignature   #'style = #'C
\time 4/4
}
cbarsig=  {    \override Staff.TimeSignature   #'style = #'C
\time 2/2
}
threesig=  {    \override Staff.TimeSignature   #'style = #'single-digit
\time 3/4
}
cbarthreesig=  {    \cbarsig
s32
\threesig
}

%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "VI. Now, O now, I needs must part,"
	instrument = "Tenor"
}
wordsdefaultVA = \lyricmode  {
%\incipitwords
\set stanza = "1."
Now, O now, I needs must _ part, part- ing though I ab- sent mourn. Ab- sence can no joy im- _  
part: joy once fled can-  not re-  turne.  Sad de-  spair doth drive me hence, this des-  paire des-  paire un-  kind-   
nes sends. _  If that part-  ing bee of -  fence, it is shee which then of-  fends.  
}
wordsdefaultVB = \lyricmode  {
%\incipitwords
While I live I needs must  _  love, love lives not when hope is gone.  Now at last de-  spaire doth  _  
prove, love di-  vi-  ded lov-  eth none.  
}
wordsdefaultVC = \lyricmode  {
%\incipitwords
\set stanza = "2."
Deare, when I from thee am _ gone, Gone are all my joyes at once. I loved thee and thee a- _  
lone, In whose love I joy-  ed once.  
}
wordsdefaultVD = \lyricmode  {
%\incipitwords
And al-  though your sight I  _  leave, Sight where in my joyes doe lie, Till that death doth sence be-  _  
reave, Ne-  ver shall af-  fec-  tion die.  
}
wordsdefaultVE = \lyricmode  {
%\incipitwords
\set stanza = "3."
Deare, If I do not re- _ turne, Love and I shall die to- gether. For my ab- sence ne- ver _  
mourne, Whom you might have joy-  ed  ever.   
}
wordsdefaultVF = \lyricmode  {
%\incipitwords
Part we must though now I  _  die, Die I do to part with you. Him des-  paire doth cause to  _  
lie, Who both lived and di-  eth true.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
% ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
%\incipit

\once \override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 \key g \mixolydian \clef "G_8"
 % %MIDI transpose -12
 % %MIDI nobarlines
 % 1

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
clef
key-signature
time-signature
staff-bar
custos
))
   \repeat volta 2 {   d'1    d'2    b1    b2    g2    g2.    g'4    fis'1.    
g'1    b2    e'1    d'2    d'1    d'2    d'1.    d'1    d'2    b1    b2    g2   
 g2.    g'4    % 2
   fis'!1.    g'2    b2    a4    g4    g1    fis2    g\breve.    }   

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
clef
key-signature
time-signature
staff-bar
custos
))
\repeat volta 2 {   g1    g2    g1    g2    g2    b2    g2    g1    b2    a2    
e'2    e'2    a2    a2    % 3
   gis2    a1.   ~    a1    r2   d'1    d'2    b1    b2    g2    g2.    g'4    
fis'1.    g'2    b2    a4    g4    g1    fis2    g\breve.    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD
	\context Lyrics="defaultE" \lyricsto "default" \wordsdefaultVE
	\context Lyrics="defaultF" \lyricsto "default" \wordsdefaultVF

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
% 			\consists Ambitus_engraver
		}
	}
	\midi {}
}
